.input-bs-color {
  &,
  p {
    font-family: $font-family-sans-serif;
    font-weight: normal;
    font-size: 1em;
  }

  & > div {
    font-size: 0;
  }

  p {
    margin: 0;
    margin-top: $spacer;
  }

  .btn-color {
    border: 1px solid $gray-400;
    padding: 0;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: $spacer * 0.5;
    margin-bottom: $spacer * 0.5;
  }
}
